header {
    height: 100%;
}

header .logo {
    width: 205px;
    padding: 50px;
    position: relative;
    z-index: 1;
}

header .left-col {
    height: 100%;
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
}

header .left-col img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -42px;
    margin-left: -185px;
}

header .right-col {
    height: 100%;
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}

header.treatment,
header.treatment .left-col,
header.treatment .right-col,
header.information,
header.information .left-col,
header.information .right-col,
header.giving,
header.giving .left-col,
header.giving .right-col,
header.contact,
header.contact .left-col,
header.contact .right-col  {
    height: 60%;
}

header.home .right-col,
header.giving .left-col,
header.contact .left-col  {
    background: #853592;
}

header.about .right-col {
    background: #b0d0d7;
}

header.home .right-col img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -42px;
    margin-left: -185px;
}

header.treatment .left-col {
    background: #383a46;
}

header.information .left-col {
    background: #b0d0d7;
}

header .icon {
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    right: 0;
    padding: 25px;
    width: 21px;
    height: 21px;
    background-position: center center;
}

header .right-col .icon-menu {
    background-image: url('../img/icon-menu.png');
    position: fixed;
    z-index: 10;
}

header .navigation-panel {
    height: 100%;
    background: #853592;
    width: 50%;
    position: fixed;
    right: -50%;
    top: 0;
    transition-property: right;
    transition-duration: 0.3s;
    z-index: 15;
}

header .navigation-panel.is-visible {
    right: 0;
}

header .navigation-panel .icon-close {
    background-image: url('../img/icon-close.png');
    z-index: 20;
}

header.about .right-col .content {
    text-align: center;
    padding: 0 110px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    margin-top: -25%;
}

header.about .right-col .content h3 {
    color: #fff;
    font-family: Georgia;
    font-size: 200%;
    font-weight: 100;
    line-height: 40px;
}



nav ul {
    list-style: none;
    padding-top: 50%;
    margin-top: -25%;
}

nav ul li {
    text-align: center;
    padding: 5px 0;
}

nav ul li a {
    color :#FFF;
    text-decoration: none;
    font-family: Georgia;
    font-size: 220%;
}

nav ul li a:hover {
    text-decoration: underline;
}

footer {
    background-image: url('../img/footer-background.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    clear: both;
    position: relative;
    z-index: -2;
    color: #FFF;
}

footer:before {
    background-color: rgba(20, 22, 37, 0.82);
    content: " ";
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    z-index: -1;
}

footer .container {
    padding: 85px;
    box-sizing: border-box;
}

footer .container + .container {
    padding-top: 0;
}

footer .col-1,
footer .col-2  {
    width: 50%;
    float: left;
}

footer .footer-main {
    border-bottom: 1px solid #FFF;
}

footer .footer-main .col-1 {
    padding: 40px 0;
    padding-top:0px;
    border-right: 1px solid #FFF;
    box-sizing: border-box;
}

footer .footer-main .col-2 {
    text-align: center;
}

footer .row {
    overflow: hidden;
}

footer ul {
    list-style: none;
}

footer ul li a {
    color: #FFF;
    padding: 2px 0;
    display: block;
    font-size: 80%;
    letter-spacing: 0.5px;
}

footer .contact-info p {
    width: 50%;
    float: left;
}

footer .contact-info:after {
    content:"";
    clear: both;
    display: block;
}

footer .col-2 {
    padding-left: 65px;
        box-sizing: border-box;
}

footer .copyright {
    opacity: 0.3;
    font-size: 80%;
    position: absolute;
    bottom: 0;
}

footer a {
    color: #FFF;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}